5 Replies Latest reply: Dec 10, 2012 2:33 PM by Klaus1
Brandon Sky Level 1 Level 1 (35 points)

I am unable to use Java Plugin except in Safari 4, a horrible internet browser to my opinion. So I wanted to download a YouTube video using this website, which requires Java to download videos, When downloading a YouTube video, I get this thing at the top of a Google Chrome window, for example:

 

Java(TM) is required to display some elements on this page. Problems installing?

What's wrong with Java? I use Java SE 6 which was hardly discontinued due to a critical security vulnerability. Without Java I can't use many Java-requiring gadgets, including Minecraft and Keepvid.


iPod and iTunes, Mac OS X (10.6.2)